<?php
include($DOCUMENT_ROOT."/php/cookie.php"); 
include($DOCUMENT_ROOT."/php/default.php");
connect();

if($admin != 'admin') die;

//$res = mysql_query("SELECT * FROM `feedback_images` WHERE `id`='".(int)$_POST['id']."'");
//$row = mysql_fetch_assoc($res);

mysql_query("DELETE FROM `feedback_images` WHERE `id`='".(int)$_POST['id']."'");
